Summary: Vector Font Library (VFlib) with FreeType Extension
Name: VFlib-FT
Version: 2.22pl10
Release: 2a
#Source: gull.se.hirosima-u.ac.jp:/pub/VFlib
Source: 133.41.33.136:/pub/VFlib/VFlib-2.22-PL8.tar.gz
Patch0: 133.41.33.136:/pub/VFlib/VFlib-2.22-Patch9
Patch1: 133.41.33.136:/pub/VFlib/VFlib-2.22-Patch10
Patch2: localhost:/usr/src/redhat/SOURCES/VFlib-2.22-jrpm.patch
Patch3: localhost:/usr/src/redhat/SOURCES/VFlib-2.22-vfcap.patch
Patch4: localhost:/usr/src/redhat/SOURCES/VFlib-FT1.0.diff
Patch5: http://itohws03.ee.noda.sut.ac.jp/~matsuda/VFlib-FT/VFlib-FT.txt
Copyright: GPL
Group: Libraries
Buildroot: /tmp/root-vflib
Distribution: Japanese RPM (JRPM)
Vendor: Linux Japanese RPM Project
Packager: Keisuke Fujii <fujiik@jlcuxf.kek.jp>

%changelog
* Fri Jun 12 1998 Keisuke Fujii <fujiik@jlcuxf.kek.jp>
- Release 2a
- Built with pre-DR3
- according to rel.2 by Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp> changed package groups as
- VFlib       -> Libraries
- VFlib-devel -> Development/Libraries
- VFlib-VFjfm -> Applications/Publishing/TeX

* Mon Feb 9 1998 Keisuke Fujii <fujiik@jlcuxf.kek.jp>
- With FT patch from http://itohws03.ee.noda.sut.ac.jp/~matsuda/VFlib-FT/VFlib-FT1.0.diff.gz adopted to mklinux
- Version: 2.22pl10

* Mon Dec 1 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Version: 2.22pl10
- Release: 1 
- removed VFlib-2.22-sparc.patch
- moved /usr/local/lib/libVFlib.so to VFlib-devel

* Wed Nov 19 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 6
- added Distribution: and Vendor: tags

* Wed Oct 23 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 5
- VFlib-2.22-shared.patch  VFlib-2.22-jrpm.patch ѹ
- vfontcap ΥǥեȤѹѥå
- Group: ѹ
- /usr/src/VFjfm  /usr/local/src/VFjfm 
- strip ǥå:^)

* Wed Aug 18 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 4
- added script for /etc/ld.so.conf at %post 

* Wed Jun 30 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 3
- changed Some tools in tools/* linked -lVFlib dynamically.
- added ln -fs libVFlib.so.2 libVFlib.so

* Wed Jun 26 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 2
- added Patch2 for sparc
	in fman.c
	Commented-out free(FM_Table[port].path); 

%description
VFlib饤֥ꡢVFlibưǧԤʤΥġ뷲

%package devel
Summary: VFlibΥƥå饤֥ȥإåե
Group: Development/Libraries

%description devel
ΥѥåˤϡVFlibѤ륢ץꥱɬץ饤
ȥإåե뤬ޤޤƤޤ

%package VFjfm
Summary: VFlibѤ뤿γƼΡӥե
Group: Applications/Publishing/TeX

%description VFjfm
ASCII ܸ TeXǳƼΤȤɬפ JFM եȡμư
ץȷӥʥեȤTeX  Ghostscript ǻȤ
γƼեࡣ

%prep
rm -rf   $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc
mkdir -p $RPM_BUILD_ROOT/usr/local/bin
mkdir -p $RPM_BUILD_ROOT/usr/local/lib
mkdir -p $RPM_BUILD_ROOT/usr/local/include
mkdir -p $RPM_BUILD_ROOT/usr/local/src/VFjfm

%setup -n VFlib-2.22pl8

cd src
%patch0 -p0
%patch1 -p0
cd ..

%patch2 -p1
%patch3 -p1
%patch4 -p0
cp -p $RPM_SOURCE_DIR/VFlib-FT.txt .

%build
make CFLAGS="-fPIC $RPM_OPT_FLAGS" \
	VFCAP="-DDEFAULT_VFCAP=\\\"/etc/vfontcap\\\"" \
	EXT_OBJ="-L/usr/local/lib -lttf"\
	-C src  shared

rm -f src/*.o

make CFLAGS="$RPM_OPT_FLAGS" \
	VFCAP="-DDEFAULT_VFCAP=\\\"/etc/vfontcap\\\"" \
	EXT_OBJ="-L/usr/local/lib -lttf"\
	-C src

cd tools
xmkmf -a
make all

%install
cd src
make INSTALL_LIBDIR=$RPM_BUILD_ROOT/usr/local/lib \
	INSTALL_INCDIR=$RPM_BUILD_ROOT/usr/local/include \
	INSTALL_BINDIR=$RPM_BUILD_ROOT/usr/local/bin install

make INSTALL_LIBDIR=$RPM_BUILD_ROOT/usr/local/lib sharedinstall

ln -fs VFlib.a $RPM_BUILD_ROOT/usr/local/lib/libVFlib.a
ln -fs libVFlib.so.2.22 $RPM_BUILD_ROOT/usr/local/lib/libVFlib.so.2
ln -fs libVFlib.so.2 $RPM_BUILD_ROOT/usr/local/lib/libVFlib.so

strip $RPM_BUILD_ROOT/usr/local/bin/ttindex
strip $RPM_BUILD_ROOT/usr/local/bin/bdfindex
strip $RPM_BUILD_ROOT/usr/local/bin/fwindex

cd ..
install -c -m 0755 -s tools/disol  $RPM_BUILD_ROOT/usr/local/bin
install -c -m 0755 -s tools/fmtest $RPM_BUILD_ROOT/usr/local/bin
install -c -m 0755 -s tools/kban   $RPM_BUILD_ROOT/usr/local/bin
install -c -m 0755 -s tools/ktest  $RPM_BUILD_ROOT/usr/local/bin
install -c -m 0755 -s tools/vfperf $RPM_BUILD_ROOT/usr/local/bin
install -c -m 0755 -s tools/vftest $RPM_BUILD_ROOT/usr/local/bin

cp -ar vfontcap $RPM_BUILD_ROOT/etc
cp -ar vfontcap.bdf $RPM_BUILD_ROOT/usr/local/src/VFjfm
cp -ar vfontcap.comp2 $RPM_BUILD_ROOT/usr/local/src/VFjfm
cp -ar jTeX $RPM_BUILD_ROOT/usr/local/src/VFjfm
cp -ar dynafont $RPM_BUILD_ROOT/usr/local/src/VFjfm

%post -p /bin/bash
if [ `grep -c '^/usr/local/lib' /etc/ld.so.conf` -eq 0 ] ; then
echo "/usr/local/lib" >> /etc/ld.so.conf
fi

/sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
rm -rf $RPM_BUILD_ROOT

%files
%config /etc/vfontcap
%doc COPYING ReleaseNote README.txt.JP_EUC doc VFlib-FT.txt
/usr/local/lib/libVFlib.so.2.22
/usr/local/lib/libVFlib.so.2
/usr/local/bin/ttindex
/usr/local/bin/bdfindex
/usr/local/bin/fwindex
/usr/local/bin/disol
/usr/local/bin/fmtest
/usr/local/bin/kban
/usr/local/bin/ktest
/usr/local/bin/vfperf 
/usr/local/bin/vftest

%files devel
/usr/local/lib/libVFlib.so
/usr/local/lib/libVFlib.a
/usr/local/lib/VFlib.a
/usr/local/include/VF.h

%files VFjfm
%dir /usr/local/src/VFjfm
/usr/local/src/VFjfm/vfontcap.bdf
/usr/local/src/VFjfm/vfontcap.comp2
/usr/local/src/VFjfm/jTeX/jfonts/Gen
/usr/local/src/VFjfm/jTeX/jfonts/Makefile
/usr/local/src/VFjfm/jTeX/jfmsrc/MakeSlantTFM
/usr/local/src/VFjfm/jTeX/jfmsrc/Makefile
/usr/local/src/VFjfm/jTeX/jfmsrc/goth10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/goth10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/goth10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/goth12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/goth12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/goth12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/goth17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/goth17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/goth17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/goth5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/goth5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/goth5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/goth6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/goth6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/goth6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/goth7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/goth7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/goth7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/goth8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/min5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/goth8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/goth8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/goth9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/goth9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/goth9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/min6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsla9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslb9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/min7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslc9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsld9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothsle9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslf9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/min8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/gothslg9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/min10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/min10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/min10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/min12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/min12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/min12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/min17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/min17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/min17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/min5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/min5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/min6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/min6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/min7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/min7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/min8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/min8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/min9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/min9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/min9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsla9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslb9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslc9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsld9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minsle9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslf9.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg10.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg10.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg10.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg12.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg12.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg12.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg17.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg17.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg17.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg5.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg5.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg5.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg6.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg6.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg6.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg7.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg7.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg7.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg8.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg8.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg8.tfm
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg9.nwfadj
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg9.pl
/usr/local/src/VFjfm/jTeX/jfmsrc/minslg9.tfm
/usr/local/src/VFjfm/jTeX/macros/Gen
/usr/local/src/VFjfm/jTeX/macros/STYLE-SRC
/usr/local/src/VFjfm/jTeX/README.euc
/usr/local/src/VFjfm/dynafont/CVS/Repository
/usr/local/src/VFjfm/dynafont/CVS/Entries
/usr/local/src/VFjfm/dynafont/00readme
/usr/local/src/VFjfm/dynafont/DynaFont-HowTo
/usr/local/src/VFjfm/dynafont/df-ryobi
/usr/local/src/VFjfm/dynafont/dfryobi.ps
/usr/local/src/VFjfm/dynafont/dfstab.ps
/usr/local/src/VFjfm/dynafont/dynafont.tex
/usr/local/src/VFjfm/dynafont/mkdfmacro
/usr/local/src/VFjfm/dynafont/mkdftfm.mak
/usr/local/src/VFjfm/dynafont/mktti
/usr/local/src/VFjfm/dynafont/vfontcap
/usr/local/src/VFjfm/dynafont/rfnow.tex
/usr/local/src/VFjfm/dynafont/Lisence
